@charset "UTF-8";
/* CSS Document */


/*
---------------------------------------------
	General
---------------------------------------------
*/

ul {
	margin-left: 1.4em;
}


/*
---------------------------------------------
	Layout
---------------------------------------------
*/

#content-contact-left {
	width: 357px;
	margin-right: 36px;
}
#content-contact-right {
	width: 185px;
}


/*
---------------------------------------------
	Forms
---------------------------------------------
*/

textarea {
	width: 228px;
	min-width: 228px;
}